
/* --------------------------------------------------

	競馬用語辞典 - 下階層 右カラム

-------------------------------------------------- */


/* --------------------------------------------------

	右カラム

-------------------------------------------------- */
#type_initial .block_header { display: none; }
#type_category .block_header { display: none; }
#type_category { display: none; }


/* - キーワード検索
------------------------------------------------------------ */
#type_keyword .block_header h3 { text-align: left; }
#type_keyword .block_header h3 label { width: 100%; display: block; }

.keyword_block {
	margin-top: 15px;
	background-color: #eaeaea;
	padding: 10px 0;
}

#gs {
	margin: 0 auto;
	/*width: 240px;*/
	display: block;
	text-align: center;
}

#gs input[type=text] {
	width: 180px;
	font-size: 1.4rem;
	border-radius: 3px;
	border:0;
	
	border:solid 1px #bbb;
	padding: 0 5px;
	box-sizing: border-box;
	
	line-height: 1.6;
	/*height: 24px;*/
	min-height: 24px;
}

#gs input[type=submit] {
	/*font-size: 1.6rem;
	font-size: 1.4rem;*/
	vertical-align: middle;
	position: relative;
	top: -1px;
}



/* - 右カラム タブ
-------------------------------------------------- */
.tab_search {  }

.tab_search > ul {
	display: table;
	width: 100%;
	table-layout: fixed;
}

.tab_search > ul > li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	border-left: 1px solid #fff;
	background-color: #e7e7e7;
	/*
	padding: 16px 0;
	color: #444;
	font-weight: bold;
	font-size: 1.3rem;
	*/
}

.tab_search > ul > li:first-child { border-left: none; }

.tab_search > ul > li > a {
	padding: 16px 0;
	color: #444;
	font-weight: bold;
	font-size: 1.3rem;
	display: block;
	text-decoration: none;
}

.tab_search > ul > li:hover {
	background-color: #dcedc8;
	/*cursor: pointer;*/
}

.tab_search > ul > li.current {
	background-color: #2aa83d;
	color: #fff;
	position: relative;
	background: #2aa83d;
	
	background-color: #188542;
	background: #188542;
	
	background-color: #268300;
	background: #268300;
}

.tab_search > ul > li.current > a {
	color: #fff;
}

.tab_search > ul > li.current:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	/*
	border-color: rgba(42, 168, 61, 0);
	border-top-color: #2aa83d;
	*/
	border-color: rgba(24, 133, 66, 0);
	border-top-color: #188542;
	
	border-color: rgba(38, 131, 0, 0);
	border-top-color: #268300;
	border-width: 10px;
	margin-left: -10px;
}



/* - カテゴリーから探す
-------------------------------------------------- */
.category_block {
	margin-top: 20px;
	background-color: #eaeaea;
	margin-top: 15px;
	padding: 5px;
}

.category_block ul.link_list {  }

.category_block ul.link_list > li {
	width: auto;
	float: none;
}

.category_block ul.link_list > li > a {
	padding: 16px 10px;
	font-weight: normal;
	font-size: 1.3rem;
	line-height: 1.4;
	padding: 10px 8px;
	padding-left: 2.2rem;
}

.category_block ul.link_list > li > a i {
	margin-right: 0;
	text-indent: -1.4rem;
}


/* - 頭文字から探す
------------------------------------------------------------ */
.initial_block {
	margin-top: 20px;
	background-color: #eaeaea;
	margin-top: 15px;
	padding: 5px;
}

.initial_block ul.link_list > li { width: 50px; }

.initial_block ul.link_list > li > a {
	text-align: center;
	display: block;
}




/* ------------------------------------------------------------

	979px以下

------------------------------------------------------------ */
@media screen and ( max-width : 979px ) {
	
	/* - カテゴリーから探す
	------------------------------------------------------------ */
	.category_block ul.link_list > li {
		width: auto;
		float: none;
	}
	
}



/* ------------------------------------------------------------

	767px以下

------------------------------------------------------------ */
@media screen and ( max-width : 767px ) {
	
	.right_col { margin-top: 50px; }
	
	/* - カテゴリーから探す
	------------------------------------------------------------ */
	.category_block ul.link_list > li {
		width: auto;
		float: none;
	}
	
	.category_block ul.link_list > li a { font-size: 1.4rem; }
	
	
	/* - 頭文字から探す
	------------------------------------------------------------ */
	.initial_block {
		margin-top: 20px;
		background-color: #eaeaea;
		margin-top: 15px;
		padding: 5px;
	}
	
	.initial_block ul.link_list > li { width: 20%; }
	
	.initial_block ul.link_list > li > a {
		text-align: center;
		display: block;
		font-size: 1.4rem;
	}
	
	
	/* - キーワード検索
	------------------------------------------------------------ */
	#gs {
		width: auto;
		text-align: center;
	}
	
	#gs input[type=text] { width: 70%; }
}



